/*
 Theme Name:   Ada Initiative Dev
 Theme URI:    http://adaintiative.org
 Description:  Theme for Ada Initiative
 Author:       Mary Gardiner
 Author URI:   http://mary.gardiner.id.au
 Template:     twentytwelve
 Version:      1.3
*/

@import url("../twentytwelve/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


/* This Block Adjusts the Overall Theme Width */a
/* from http://voodoopress.com/modify-the-width-of-the-new-wordpress-twenty-twelve-theme/ */
.page-template-page_donation-php footer[role="contentinfo"] {
	max-width: 1300px;
}
@media screen and (min-width: 600px) {
	.page-template-page_donation-php .site {
		max-width: 1300px;
	}
}

.page-template-page_donation-php .ie .site {
	max-width: 1300px;
}
/* End width block */

/* Style the donation page */

.page-template-page_donation-php .site-header {
}

#tai-donate-content {
	width: 1300px;
	margin:0px auto;
}

.tai-donate-col {
 	float:left;
	margin-left: 1rem;
	margin-right: 1rem;
}

.tai-wide-col {
	max-width: 500px;
}

.tai-medium-col {
	max-width: 350px;
}

.tai-narrow-col {
	max-width: 300px;
    margin-left: 4rem;
}

.tai-donate-fineprint {
	clear: both;
	color: grey;
	margin-top: 2.5rem;
	margin-left: auto; margin-right: auto;
	font-size: 80%;
	font-style: italic;
}

.tai-donate-helper {
	text-align: center;
	font-size: 90%;
}

#tai-donate-details {
    font-size: 85%;
    padding-top: 1em;
    padding-left: 1em;
    padding-bottom: 0.2em;
    padding-right: 1em;
}

.tai-donate-fineprint {
    padding: 0.5em 0.75em 0.5em 0.75em;
}

#tai-donate-endorsement {
    font-weight: bold;
    margin-bottom: 75px;
    font-size: 110%;
    margin-bottom: 1.5rem;
}

.tai-donate-quote {
    font-weight: normal;
    margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}

.tai-donate-quote-attribution {
    clear: both;
    text-align: right;
    font-weight: normal;
    font-style: italic;
    padding-right: 35px;
}

#tai-donate-details p {
    margin-bottom: 0.75em;
}

#tai-donate-details ul {
    list-style-type: none;
    margin-top: 0.75em;
    margin-bottom: 0.75em;
}

#tai-donate-details ul li {
    margin-bottom: 0.75em;
	margin-left: 0;
}

h2.tai-f-word {
    font-size: 105%;
    text-align: center;
    padding-bottom: 0;
    margin-bottom: 0;
}

.wp-image-1994 {
    margin-bottom: 0;
}

#tai-donate-stickers {
    margin-bottom: 3rem;
}

#tai-donate-stickers p {
    margin-top: 0;
    padding-top: 0;
    font-weight: bold;
    font-size: 110%;
}

#tai-donate-endorsement p {
    line-height: 1.4;
}

#tai-donate-details {
    padding-left: 0;
}

#tai-donate-details li, #tai-donate-details p {
    line-height: 1.4;
}

/* End styling the donation page */

/* Style the donation form */

.page-template-page_donation-php .tai-horizontal-list li {
    float: left;
    margin-right: 1.5rem !important;
}

.page-template-page_donation-php #gform_1, .page-template-page_donation-php #gform_9 {
    border: solid #cc0000;
    border-radius: 5px;
    font-family: sans-serif;
    font-size: 90%;
    padding-top: 0;
    padding-right: 1.5em;
    padding-bottom: 0;
    padding-left: 1.5em;
margin-top: 0;
}

.tai-hidden-administrivia {
	display: none !important;
}

.page-template-page_donation-php #gform_1 .gform_title, .page-template-page_donation-php #gform_9 .gform_title, .page-template-page_donation-php .gform_card_icon_container.gform_card_icon_style1, .page-template-page_donation-php .ginput_product_price_label {
    display: none;
}

.page-template-page_donation-php ul.gform_fields {
    padding: 0;
    margin: 0;
}

.page-template-page_donation-php li.gchoice_22_1 {
    margin-bottom: 0 !important;
}

.page-template-page_donation-php .gfield_description {
    padding-top: 0 !important;
    margin-top: 0.1em !important;
    color: #777;
}

.page-template-page_donation-php #gform_1 select, .page-template-page_donation-php #gform_9 select {
    background-color: #eee;
}

.page-template-page_donation-php .tai-ccform label {
}

/ * selector for the original donation form included:
.page-template-page_donation-php #input_1_23_1_label, .page-template-page_donation-php #input_1_23_5_label, .page-template-page_donation-php #input_1_8_1_label, .page-template-page_donation-php #input_1_8_2_label */

.page-template-page_donation-php .ginput_left label, .page-template-page_donation-php .ginput_right label, .page-template-page_donation-php .ginput_card_field label, .page-template-page_donation-php .ginput_cardinfo_right label, .page-template-page_donation-php .ginput_cardinfo_left label, .page-template-page_donation-php #input_1_23_1_label, .page-template-page_donation-php #input_1_23_5_label, .page-template-page_donation-php #input_1_8_1_label, .page-template-page_donation-php #input_1_8_2_label, .page-template-page_donation-php #input_9_23_1_label, .page-template-page_donation-php #input_9_23_5_label, .page-template-page_donation-php #input_9_8_1_label, .page-template-page_donation-php #input_9_8_2_label{
    padding-top: 0;
    margin-top: 0 !important;
    font-size: 75% !important;
    color: #777;
}

.page-template-page_donation-php .gform_button {
	margin-left: auto !important;
	margin-right: auto !important;
}

.page-template-page_donation-php .gform_footer { 
	margin-left: auto !important; margin-right: auto !important;
	max-width: 185px;
}

.page-template-page_donation-php li.gfield { margin-top: 0.4rem; }

.page-template-page_donation-php .site-header {
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 0;
}

.page-template-page_donation-php h1.site-title {
    font-size: 150%;
}

.page-template-page_donation-php h2.site-description {
    font-size: 80%;
}

.page-template-page_donation-php .site-content {
    padding-top: 0;
    margin-top: 0;
}

/* End styling the donation form */

/* Style the "can we use your name?" form */

#gform_wrapper_6 .gform_title {
    display: none;
}

#gform_wrapper_6 #field_6_1 label {
    font-weight: normal;
    margin-bottom: 0;
}

#gform_wrapper_6 .gform_footer {
    padding-top: 0;
    padding-bottom: 0;
}

/* End the "can we use your name?" form */

/* Donation banner */

#tai-fundraising-banner {
	border-width: 2px;
	border-style: solid;
	border-radius: 6px;
	padding: 0 2.5rem 1.5rem 2.5rem;
	line-height: 1.4;
	font-size: 110%;
    min-height: 100px;
}

#tai-fundraising-banner p {
	margin-top: 1.75rem;
}

.tai-fundraising-img-right img {
	padding: 0;
	margin: 0;
}

.tai-fundraising-img-right {
	float: right;
	margin-left: 1.5rem;
	margin-top: 0.75rem;
	margin-bottom: 0.75rem;
}

/* End donation banner */

/* Other theme customizations */

#page {
background-color:transparent;
position:relative;
box-shadow:none;
margin-top:0;
padding:0 2.857142857rem;
}

#main {
background-color:#fff;
}

.entry-content a:visited,.comment-content a:visited {
color:#823A8B;
}

.tai-donate-button img {
box-shadow:none;
}

.tai-donate-button {
right:2.86rem;
}

/* Clean up drop shadows */
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	border-radius: 3px;
	box-shadow: none !important;
}

/* BEGIN: red donation button styling */
.tai-donate-button {
	position:absolute;
	top:0;
	right:10%;
	max-width:26.041666667%;
	z-index: 10;
}

.tai-donate-button img {
	box-shadow:none;
	max-width: 100%;
}
/* END: red donation button styling */
